.valign-wrapper, .row.row-flex{
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-align:center;
    -webkit-align-items:center;
    -ms-flex-align:center;
    align-items:center;
}
.flex-1-1-0{
    flex:1 1 0;
}

.left{
    float:left;
}
.right{
    float:right;
}
.align-right{
    text-align:right;
}
.center{
    text-align:center;
}
@media screen and (max-width:992px){
    .center-on-mobile{
        text-align:center;
    }
}

.margin-top{
    margin-top:1rem;
}
.margin-right{
    margin-right:1rem;
}
.margin-bottom{
    margin-bottom:1rem;
}
.margin-left{
    margin-left:1rem;
}
.padding-top{
    padding-top:1rem;
}
.padding-right{
    padding-right:1rem;
}
.padding-bottom{
    padding-bottom:1rem;
}
.padding-left{
    padding-left:1rem;
}
.no-padding-top{
    padding-top:0!important;
}
.no-padding-bottom{
    padding-bottom:0!important;
}
.no-margin{
    margin:0!important;
}
.no-margin-top{
    margin-top:0!important;
}
.no-margin-bottom{
    margin-bottom:0!important;
}
.no-border{
    border:none!important;
}
.hide{
    display:none;
}
